@charset "utf-8";


/* ------------------------------
	import
------------------------------ */
@import url(css/navi_pc.css);



/* ------------------------------
	index
------------------------------ */
div#main {
	width: 100%;
	min-width: 940px;
	height: auto;
	margin: 0 auto;
	padding: 0 auto;
	background: #E2E2E2 url(img/bg_index.jpg) repeat-y center;
	}
	
div#navi {
	width: 940px;
	min-width: 100%;
	height: 197px;
	margin: 0 auto 15px;
	padding: 15px 0px 0;
	/*padding: 15px 130px 0;*/
	text-align: center;
	background: url(img/top_image.jpg) no-repeat top center;
	}



/* ------------------------------
	contents
------------------------------ */
div#section div.contents {
	width: 595px;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
	}


/* ------------------------------
	bunner
------------------------------ */
div#section div.article_bunner {
	width: 295px;
	margin: 0;
	padding: 10px;
	background-color: #EDF2F3;
	float: right;
	}
	
div#section {
	width: 940px;
	height: auto;
	margin: 0 auto;
	padding: 0 0px 20px;
	/*padding: 0 130px 20px;*/
	overflow: hidden;
	clear: both;
	}
	
div#section div.contents,
div#section div.article_bunner {
	margin-bottom: -32767px;
	padding-bottom: 32767px;
	}




/* ------------------------------
	h1
------------------------------ */
div#section div.contents div.article_news,
div#section div.contents div.article_release {
	width: 595px;
	margin: 0 0 15px;
	padding: 0;
	}

div#section div.contents div.article_news h1,
div#section div.contents div.article_release h1 {
	display: block;
	border-top: #B8B8B8 2px solid;
	border-bottom: #B8B8B8 2px solid;
	background-color: #FFFFFF;
	font-size: 100%;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}
	
div#section div.contents div.article_news h1 div.txt,
div#section div.contents div.article_release h1 div.txt {
	height: 18px;
	margin: 2px 0;
	padding: 3px 10px;
	background-color: #EAEAEA;
	font-size: 12px;
	font-weight: bold;
	clear: both;
	border: none;
	}

div#section div.contents div.article_news h1 div.txt p,
div#section div.contents div.article_release h1 div.txt p{
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	}

div#section div.contents div.article_news h1 div.txt a,
div#section div.contents div.article_release h1 div.txt a{
	display: block;
	font-size: 100%;
	background: url(img/arrow.gif) no-repeat left center;
	padding: 0 0 0 12px;
	float: right;
	}



/* ------------------------------
	h1(div.article_service)
------------------------------ */
div#section div.contents div.article_service {
	width: 595px;
	margin: 0 0 15px;
	padding: 0;
	overflow: auto;
	}

div#section div.contents div.article_service h1 {
	display: block;
	border-top: #B8B8B8 2px solid;
	border-bottom: #B8B8B8 2px solid;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	overflow: auto;
	}
	
div#section div.contents div.article_service h1 div.txt {
	height: 18px;
	margin: 2px 0;
	padding: 3px 10px;
	background-color: #EAEAEA;
	font-size: 12px;
	font-weight: bold;
	overflow: auto;
	border: none;
	}

div#section div.contents div.article_service h1 div.txt p {
	display: block;
	width: 575px;
	margin: 0;
	padding: 0;
	}







/* ------------------------------
	List
------------------------------ */
div#section div.contents div.article_news div,
div#section div.contents div.article_release div {
	width: 575px;
	margin: 10px 0 10px;
	padding: 0 10px;
	border-bottom: #B8B8B8 1px solid;
	overflow: auto;
	}

div#section div.contents div.article_news div.list_last,
div#section div.contents div.article_release div.list_last {
	border-bottom: none;
	}
	
div#section div.contents div.article_news div p.date,
div#section div.contents div.article_release div p.date {
	display: block;
	width: 100px;
	margin: 0 10px 0 0;
	float: left;

	}
	
div#section div.contents div.article_news div p.news,
div#section div.contents div.article_release div p.news {
	display: block;
	width: 465px;
	margin: 0 0 10px;
	float: right;
	}



/* ------------------------------
	index サービス
------------------------------ */
div#section div.contents div.article_service {
	width: 595px;
	margin: 0;
	padding: 0;
	overflow: auto;
	}

div#section div.contents div.article_service div.service_ust {
	width: 575px;
	margin: 10px 10px 0 10px;
	padding: 0;
	border: none;
	float: left;
	
	/* IE6 */
	_margin: 10px 5px 0 10px;
	_float: right;
	}

	
div#section div.contents div.article_service div.service_ust img {
	display: block;
	width: 100px;
	height: 64px;
	margin: 0 5px 0 0;
	float: left;
	}

/* USTREAM STUDIO+ */
div#section div.contents div.article_service div.service_ust div {
	display: block;
	width: 465px;
	margin: 0;
	border: none;
	float: right;
	}


/* USTREAM STUDIO+ */
div#section div.contents div.article_service div.service_ust div a,
div#section div.contents div.article_service div.service_ust div a:visited {
	display: block;
	width: 165px;
	height:16px;
	margin: 0 0 5px;
	text-indent: -9999px;
	background: url(img/menu_ust.jpg) no-repeat 0 0;
	}

/* USTREAM STUDIO+ */
div#section div.contents div.article_service div.service_ust div a:hover,
div#section div.contents div.article_service div.service_ust div a:active {
	display: block;
	width: 165px;
	height:16px;
	margin: 0 0 5px;
	text-indent: -9999px;
	background: url(img/menu_ust.jpg) no-repeat 0 -16px;
	}
	
div#section div.contents div.article_service p a span {
	display: none;
	}





/* ------------------------------
	index bunner
------------------------------ */

/* がんばろう東北 */
div#section div.article_bunner a.tohoku,
div#section div.article_bunner a.tohoku:visited {
	display: block;
	width: 295px;
	height: 246px;
	margin: 0 0 10px;
	text-indent: -9999px;
	background: url(img/bnr_top.jpg) no-repeat 0 0;
	}

div#section div.article_bunner a.tohoku:hover,
div#section div.article_bunner a.tohoku:active {
	display: block;
	width: 295px;
	height: 246px;
	margin: 0 0 10px;
	text-indent: -9999px;
	background: url(img/bnr_top.jpg) no-repeat 0 -246px;
	}



/* USTREAM */
div#section div.article_bunner a.ust,
div#section div.article_bunner a.ust:visited {
	display: block;
	width: 295px;
	height: 98px;
	margin: 0 0 10px;
	text-indent: -9999px;
	background: url(img/bnr_top.jpg) no-repeat 0 -492px;
	}

div#section div.article_bunner a.ust:hover,
div#section div.article_bunner a.ust:active {
	display: block;
	width: 295px;
	height: 98px;
	margin: 0 0 10px;
	text-indent: -9999px;
	background: url(img/bnr_top.jpg) no-repeat 0 -590px;
	}



/* YNN */
div#section div.article_bunner a.ynn,
div#section div.article_bunner a.ynn:visited {
	display: block;
	width: 295px;
	height: 98px;
	margin: 0 0 10px;
	text-indent: -9999px;
	background: url(img/bnr_top.jpg) no-repeat 0 -688px;
	}

div#section div.article_bunner a.ynn:hover,
div#section div.article_bunner a.ynn:active {
	display: block;
	width: 295px;
	height: 98px;
	margin: 0 0 10px;
	text-indent: -9999px;
	background: url(img/bnr_top.jpg) no-repeat 0 -786px;
	}
	
/* 観光庁 */
div#section div.article_bunner a.sakura,
div#section div.article_bunner a.sakura:visited {
	display: block;
	width: 295px;
	height: 98px;
	margin: 0;
	text-indent: -9999px;
	background: url(img/bnr_top.jpg) no-repeat 0 -884px;
	}

div#section div.article_bunner a.sakura:hover,
div#section div.article_bunner a.sakura:active {
	display: block;
	width: 295px;
	height: 98px;
	margin: 0;
	text-indent: -9999px;
	background: url(img/bnr_top.jpg) no-repeat 0 -982px;
	}

/* ------------------------------
	biz
------------------------------ */

.aboutbiz{
	margin: 0px 20px
}
.bizbtn {
	width: 870px;
	height: auto;
	margin: 0 auto;
	padding: 10px 0 3px 0;
	text-align:center;
	}

.aboutbiztext {
	width: 870px;
	height: auto;
	margin: 0 auto;
	padding: 0 5px;
	background-color: #FFFFFF;
	overflow: hidden;
	}
	
.aboutbiztext02 {
	width: 870px;
	height: 275px;
	margin: 0 auto;
	padding: 0 0px;
	background:url(img/02_3.png) no-repeat top right;
	overflow: hidden;
	}
	
.aboutbiztext04 {
	width: 870px;
	height: 275px;
	margin: 0 auto;
	padding: 0 0px;
	background:url(img/04_3.png) no-repeat top right;
	overflow: hidden;
	}
	
.aboutbiztext table tr td{
padding: 8px 10px;
}

.biz_img01{
	height:197px;
	width:298px;
	background:url(img/01.png) no-repeat top left;
}
.biz_img02{
	height:197px;
	width:298px;
	background:url(img/02.png) no-repeat top left;
}
.biz_img03{
	height:197px;
	width:298px;
	background:url(img/03.png) no-repeat top left;
}
.biz_img04{
	height:197px;
	width:298px;
	background:url(img/04.png) no-repeat top left;
}
.biz_img05{
	height:197px;
	width:298px;
	background:url(img/05.png) no-repeat top left;
}
.biz_img06{
	height:197px;
	width:298px;
	background:url(img/06.png) no-repeat top left;
}

.biz_text_box{

	padding:142px 26px 0 36px;
}
.biz_text_box2{

	padding:133px 26px 0 36px;
}
div.b_bar {
	color: #5e5441;
	font-size: 100%;
	font-weight: bold;
	margin: 15px 0 0 0;
	padding: 5px 10px;
	background-color: #e0d9c6;
	}
div.biz_left_box{
	width:490px;
}
.mgnb10{
	margin:0 0 10px 0;
}

.w_text_box{
	margin:0;
	padding:3px 0;
	background-color:#FFFFFF;
	font-weight:bold;
}

.w_text_box_t{
	color:#323131;
	font-weight:bold;
}
.bizbtn a:hover {
filter: alpha(opacity=80);
-moz-opacity: 0.80;
opacity: 0.80;
}